<?php
require_once(PATH_CODE . 'tcpdf/tcpdf.php');


class RequestPdf extends TCPDF {    
    public function Footer() {
        // set font
        // $fontname = "garudabook";
        $fontname = "lomabook";

        // Position at 15 mm from bottom
        $this->SetY(-15);
        // Set font
        $this->SetFont($fontname, '', 8);
        // Page number
        $this->MultiCell(0, 0       , 'This is a computer generated printout, no signature is required.', '', 'L'           , 0, 1, PDF_MARGIN_LEFT, '', true);
        $this->MultiCell(0, 8       , 'E & O.E', '', 'L'           , 0, 0, PDF_MARGIN_LEFT, '', true);
        $this->SetY(-15);
        $this->MultiCell(0, 8       , 'Page '.$this->getPageNumGroupAlias().'/'.$this->getPageGroupAlias(), '', 'R'           , 0, 0, '', '', true);
    }
}
?>
